<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy\inc;

$theme_data = wp_get_theme( get_template() );
define( 'DAISY_THEME_VERSION',     ( WP_DEBUG ) ? time() : $theme_data->get( 'Version' ) );
define( 'DAISY_THEME_AUTHOR_URI',  $theme_data->get( 'AuthorURI' ) );
define( 'DAISY_THEME_PREFIX',      'daisy' );
define( 'DAISY_THEME_PREFIX_VAR',  'daisy' );
define( 'DAISY_WIDGET_PREFIX',     'daisy' );
define( 'DAISY_THEME_CPT_PREFIX',  'daisy' );

// DIR
define( 'DAISY_THEME_BASE_DIR',    get_template_directory(). '/' );
define( 'DAISY_THEME_INC_DIR',     DAISY_THEME_BASE_DIR . 'inc/' );
define( 'DAISY_THEME_VIEW_DIR',    DAISY_THEME_INC_DIR . 'views/' );
define( 'DAISY_THEME_PLUGINS_DIR', DAISY_THEME_BASE_DIR . 'inc/plugin-bundle/' );