<?php

namespace radiustheme\daisy;
use radiustheme\daisy\inc\RDTheme;
trait DataTrait {
  
  public static function socials(){
    $rdtheme_socials = array(
      'social_facebook' => array(
        'icon' => 'fab fa-facebook-f',
        'url'  => RDTheme::$options['social_facebook'],
      ),
      'social_twitter' => array(
        'icon' => 'fab fa-twitter',
        'url'  => RDTheme::$options['social_twitter'],
      ),
      'social_instagram' => array(
        'icon' => 'fab fa-instagram',
        'url'  => RDTheme::$options['social_instagram'],
      ),
      'social_pinterest' => array(
        'icon' => 'fab fa-pinterest',
        'url'  => RDTheme::$options['social_pinterest'],
      ),
      'social_youtube' => array(
        'icon' => 'fab fa-youtube',
        'url'  => RDTheme::$options['social_youtube'],
      ),
      'social_linkedin' => array(
        'icon' => 'fab fa-linkedin-in',
        'url'  => RDTheme::$options['social_linkedin'],
      ),
      'social_rss' => array(
        'icon' => 'fab fa-rss',
        'url'  => RDTheme::$options['social_rss'],
      ),
    );
    return array_filter( $rdtheme_socials, array( __CLASS__ , 'filter_social' ) );
  } 

  public static function filter_social( $args ){
    return ( $args['url'] != '' );
  }
}

