<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy;
use radiustheme\daisy\inc\RDTheme;
use radiustheme\daisy\inc\Helper;
$prefix = DAISY_THEME_PREFIX_VAR;
?>
<div class="<?php Helper::the_sidebar_class();?> fixed-bar-coloum">
	<div class="sidebar-widget">
		<?php
		if ( RDTheme::$sidebar ) {
			if ( is_active_sidebar( RDTheme::$sidebar ) ){
				dynamic_sidebar( RDTheme::$sidebar );
			}
		}elseif (is_singular( $prefix.'_service' )) {
			if ( is_active_sidebar( 'service-widgets' ) ) {
				dynamic_sidebar( 'service-widgets' );
			}
		}
		else {
			if ( is_active_sidebar( 'sidebar' ) ){
				dynamic_sidebar( 'sidebar' );
			}
		}
		?>
	</div>
</div>
