<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy;

?>

<div id="template-search" class="template-search">
	<button type="button" class="close">×</button>
	<form class="search-form" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
		<input type="search" name="s" value="<?php echo get_search_query(); ?>" placeholder="<?php esc_html_e( 'Enter Your Search.....', 'daisy' ); ?>" />
		<button type="submit" class="search-btn btn-ghost style-1">
			<svg xmlns="http://www.w3.org/2000/svg" width="18.344" height="19" viewBox="0 0 18.344 19">
              <path data-name="search (5)" d="M19.049,17.306l-4.522-4.7a7.668,7.668,0,1,0-5.872,2.74,7.589,7.589,0,0,0,4.395-1.388l4.556,4.739a1,1,0,1,0,1.442-1.387ZM8.655,2a5.67,5.67,0,1,1-5.67,5.67A5.676,5.676,0,0,1,8.655,2Z" transform="translate(-0.984)" fill="#0f285f" opacity="0.85" />
            </svg>
		</button>
	</form>
</div>

 

