<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy;
use radiustheme\daisy\inc\RDTheme; 
use radiustheme\daisy\inc\Helper;

$mobile_menu_args   = Helper::mobile_menu_args();
$rt_the_logo_dark = empty( Helper::rt_the_logo_dark() ) ? get_bloginfo( 'name' ) : Helper::rt_the_logo_dark();

?>

<div class="rt-header-menu mobile-sticky-on" id="meanmenu">
    <div id="mobile-sticky-placeholder"></div>
    <div class="rt-mobile-menn-bar" id="mobile-menu-bar-wrap">
        <div class="mean-bar">
          <div class="logo">
            <a href="<?php echo esc_url(home_url('/'));?>">
                <?php echo wp_kses( $rt_the_logo_dark, 'alltext_allow' ); ?>
            </a>
          </div>
          <span class="sidebarBtn">
          <span class="bar"></span>
          <span class="bar"></span>
          <span class="bar"></span>
          <span class="bar"></span>
          </span>
      </div>
      <div class="rt-slide-nav">
      <div class="offscreen-navigation">
        <nav class="menu-main-primary-container">
            <?php wp_nav_menu( $mobile_menu_args );?>
        </nav>
      </div>
    </div>
    </div>    
</div>
