<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy;
use radiustheme\daisy\inc\RDTheme;
use radiustheme\daisy\inc\Helper;

$socials = RDTheme::$options['socials'] ;

?>

<?php if ( $socials === 1 ) { ?>
<?php if ( $rdtheme_socials = Helper::socials() ) : ?>
<ul class="social social--style-4">
	<?php foreach ( $rdtheme_socials as $social ) : ?>
    <li class="social__item">
    	<a class="social__link" href="<?php echo esc_url($social['url']) ?>" target="_blank">
    		<i class="<?php echo esc_attr($social['icon']) ?>"></i>
	    </a>
	</li>
    <?php endforeach ?>
</ul>
<?php endif; ?>
<?php } ?>


