<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy;
use radiustheme\daisy\inc\RDTheme;
use radiustheme\daisy\inc\Helper;

$prefix = DAISY_THEME_CPT_PREFIX;
 
?>

<div class="service-details pt-120 pb-100">
  <div class="container">
    <div class="row">
      <?php 
        if( RDTheme::$layout == 'left-sidebar' ) {
          Helper::daisy_sidebar();
        }
      ?>
      <div class="<?php Helper::the_layout_class(); ?>">
        <div class="service-details__wrapper">
          <?php 
            while ( have_posts() ) : the_post(); 
              the_content();
            endwhile; 
          ?>
        </div>
      </div>
      <?php 
        if( RDTheme::$layout == 'right-sidebar' ) {
          Helper::daisy_sidebar();
        }
      ?>
    </div>
  </div>
</div>
