<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/counter/view-1.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Artex_Core;
extract($data);

$final_icon_image_url   = '';
if ( is_string( $icon_class['value'] ) && $dynamic_icon_class =  $icon_class['value']  ) {
  $final_icon_class     = $dynamic_icon_class;
}
if ( is_array( $icon_class['value'] ) ) {
  $final_icon_image_url = $icon_class['value']['url'];
}

?>

<div class="rtin-item <?php echo esc_attr( $data['animation'] );?> <?php echo esc_attr( $data['animation_effect'] );?>" data-wow-delay="<?php echo esc_attr( $data['delay'] );?>ms" data-wow-duration="<?php echo esc_attr( $data['duration'] );?>ms">
	<div class="counter counter--style-1">
	  <?php if ( $data['showhide'] == 'yes' ) { ?>
	  <div class="counter__icon">
	    <span class="icon">
	    	<?php if ( $final_icon_image_url ): ?>
				<img src="<?php echo esc_url( $final_icon_image_url ); ?>" alt="SVG Icon">
			<?php elseif( !empty($final_icon_class) ) : ?>
				<i class="<?php echo esc_attr( $final_icon_class ); ?>"></i>
			<?php endif ?>
	    </span>
	  </div>
	  <?php } ?>
	  <div class="counter__content">
	    <h3 class="counter__title">
	      <span class="counterUp" data-num="<?php echo esc_attr( $data['number'] );?>" data-rtspeed="2000" data-rtsteps="5"><?php echo esc_html( $data['number'] );?></span>+
	    </h3>
	    <div class="counter__desc"><?php echo esc_html( $data['title'] );?></div>
	  </div>
	</div>
</div>