<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/counter/view-1.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Artex_Core;
extract($data);

$final_icon_image_url   = '';
if ( is_string( $icon_class['value'] ) && $dynamic_icon_class =  $icon_class['value']  ) {
  $final_icon_class     = $dynamic_icon_class;
}
if ( is_array( $icon_class['value'] ) ) {
  $final_icon_image_url = $icon_class['value']['url'];
}

?>

<div class="rt-list rt-list--style-1 d-flex align-items-center flex-wrap gap-4">
	<div class="rt-list__item">
	  <?php if ( $data['showhide'] == 'yes' ) { ?>
	  <span class="rt-list__icon">
	  	<?php if ( $final_icon_image_url ): ?>
			<img src="<?php echo esc_url( $final_icon_image_url ); ?>" alt="SVG Icon">
		<?php elseif( !empty($final_icon_class) ) : ?>
			<i class="<?php echo esc_attr( $final_icon_class ); ?>"></i>
		<?php endif ?>
	   </span>
	   <?php } ?>
	  <span class="rt-list__count"><span class="counterUp" data-num="<?php echo esc_attr( $data['number'] );?>" data-rtspeed="2000" data-rtsteps="5"><?php echo esc_html( $data['number'] );?></span>%</span>
	  <?php echo esc_html( $data['title'] );?>
	</div>
</div>