<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Daisy_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );

?>

<ul class="element-list d-none d-xl-block">
    <?php 
        foreach ($data['elements']  as $item ) {
        $img = wp_get_attachment_image( $item['element_image']['id'], 'full', "", [ 'class' => $item['element_animation'] ] ); 
    ?>
    <?php if( !empty( $img ) ) { ?>
    <li class="elementor-repeater-item-<?php echo esc_attr( $item['_id'] ); ?>">
        <span>
            <?php echo wp_kses_post( $img ); ?>
        </span>
    </li>
    <?php } ?>
    <?php } ?>
</ul>

