<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/animated-image/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Bizcon_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );

$img = $image['url'];
$img2 = $image2['url'];
$img3 = $image3['url'];

?>

<div class="<?php echo esc_attr( $data['animation'] );?> <?php echo esc_attr( $data['animation_effect'] );?>" data-wow-delay="<?php echo esc_attr( $data['delay'] );?>ms" data-wow-duration="<?php echo esc_attr( $data['duration'] );?>ms">
  <div class="success-img success-img--style-1">
    <?php if ( !empty( $img ) ) { ?>
    <?php echo wp_get_attachment_image( $image['id'], 'full' ); ?>
    <?php } ?>
    <ul class="element-list d-none d-md-block">
      <?php if ( !empty( $img2 ) ) { ?>
      <li>
        <span class="d-block wow zoomIn" data-wow-delay="300ms" data-wow-duration="2000ms">
          <?php echo wp_get_attachment_image( $image2['id'], 'full' ); ?>
        </span>
      </li>
      <?php } if ( !empty( $img3 ) ) { ?>
      <li>
        <span class="d-block wow zoomIn" data-wow-delay="300ms" data-wow-duration="2000ms">
          <?php echo wp_get_attachment_image( $image3['id'], 'full' ); ?>
        </span>
      </li>
      <?php } ?>
    </ul>
  </div>
</div>