<?php
// Customizer Default Data
if ( ! function_exists( 'rttheme_generate_defaults' ) ) {

    function rttheme_generate_defaults() {
        $customizer_defaults = array(

            // General  
            'color_mode'        => 0,
            'logo'              => '',
            'logo_dark'         => '',          
            'logo_width'        => '',          
            'mobile_logo_width' => '',          

            'back_to_top'          => 0,
            'sticky_header'        => 1,
            'top_bar'              => 0,
            'display_line_animate' => 0,

            'header_phone'       => '+11 045 369 02',
            'header_email'       => 'info@demo.com',

            // Socials
            'socials'          => 0,
            'social_facebook'  => '#',
            'social_twitter'   => '#',
            'social_behance'   => '',
            'social_pinterest' => '#',
            'social_linkedin'  => '#',
            'social_dribbble'  => '',
            'social_youtube'   => '',
            'social_instagram' => '',
            'social_skype'     => '',

            // header
            'top_bar_style'     => 1,
            'header_style'      => 5,
            'tr_header'         => 0,
            'page_header_style' => 1,
            'menu_right_part'   => 0,
            'search_icon'       => 1,
            'hbtn_text'         => 'CONTACT US',
            'hbtn_link'         => '#',

            //Offcanvas Menu
            'offcanvas_menu_logo' => '',
            'offcanvas_menu'      => 0,
            'offcanvm_title'      => 'About Us',
            'offcanvm_desc'       => 'The argument in favor of using filler text goes something like this: If you use arey real content in the Consulting Process anytime you reachtent.',
            'contact_title'      => 'Contact Info',
            'offcanvm_address'   => 'Chicago 12, Melborne City, USA',
            'offcanvm_phone'     => '+1 485-048-1995',
            'offcanvm_email'     => 'info@demo.com',

            //Global Color
            'primary_color'    => '',
            'primary_color2'   => '',
            'primary_color3'   => '',
            'primary_color4'   => '',
            'secondary_color'  => '',
            'secondary_color2' => '',
            'secondary_color3' => '',
            'body_color'       => '',

            //Menu color settings
            'menu_text_color'        => '',
            'menu_text_hover_color'  => '',

            'sub_menu_text_color'       => '',
            'sub_menu_text_hover_color' => '',
            'sub_menu_border_color'     => '',

            // Page layout 
            'page_layout'                 => 'right-sidebar',
            'page_banner'                 => 1,            
            'page_banner_bg_type'         => 'bgcolor',            
            'page_banner_bgcolor'         => 'rgba(19, 21, 32, 1)',        
            'page_banner_bgimg'           => '',            
            'page_banner_bgimage_overlay' => '#000000',         
            'page_overlay_opacity'        => '50',      
            'page_breadcrumb'             => 0,
            'page_inner_padding_top'      => '0',
            'page_inner_padding_bottom'   => '0',

            // Blog layout 
            'blog_layout'                 => 'right-sidebar',

            // Single Page layout
            'single_post_layout'                 => 'right-sidebar',
            'single_post_banner'                 => 1,
            'single_post_banner_bg_type'         => 'bgcolor',
            'single_post_banner_bgcolor'         => 'rgba(19, 21, 32, 1)',
            'single_post_banner_bgimg'           => '',
            'single_post_banner_bgimage_overlay' => '#000000',
            'single_post_overlay_opacity'        => '50',
            'single_post_breadcrumb'             => 0,
            'single_post_inner_padding_top'      => '0',
            'single_post_inner_padding_bottom'   => '0',

            // Blog Post
            'blog_style'         => 1, 
            'blog_date'          => 1, 
            'blog_author'        => 1, 
            'blog_meta_comments' => 1,
            'blog_link_post'     => 1, 
            'blog_author_name'   => 1, 
            'blog_cats'          => 1,
            'blog_tags'          => 0,
            'blog_excerpt'       => 1,
            'excerpt_length'     => 31,
            'blog_animation'     => 'hide',
            'blog_animation_effect'     => 'fadeInUp',

            // Blog single layout 
            'post_date'            => 1,
            'post_author'          => 1,
            'post_cats'            => 1,
            'post_comments'        => 1,

            // Team Archive
            'team_archive_number' => 6,
            'team_archive_social' => 1,
            'team_archive_desig'  => 1,
            'team_arc_grid_cols'  => 4,

            // Team Single
            'team_layout'                 => 'full-width',
            'team_banner'                 => 1,
            'team_banner_bg_type'         => 'bgimg',
            'team_banner_bgcolor'         => '',
            'team_banner_bgimg'           => '',
            'team_banner_bgimage_overlay' => '#000000',
            'team_overlay_opacity'        => '50',
            'team_breadcrumb'             => 1,
            'team_inner_padding_top'      => '0',
            'team_inner_padding_bottom'   => '0',
            'single_team_slug'            => 'team',

            'team_related_post'  => 0,
            'team_related_title' => 'Related Teams',
            'team_related_query' => 'cat',
            'team_related_sort'  => 'recent',

            // Portfolio Archive
            'portfolio_archive_number'  => 9,
            'portfolio_grid_cols'       => 4,
            'portfolio_archive_excerpt' => 7,
            'portfolio_cat_slug'        => 'portfolios',

            // Single Portfolio
            'single_portfolio_slug' => 'portfolio',
            'port_related_post'     => 1,
            'port_related_title'    => 'Related Portfolios',
            'port_related_excerpt'  => 1,
            'port_related_length'   => 7,
            'port_related_query'    => 'cat',
            'port_related_sort'     => 'recent',
            

            'portfolio_layout'                 => 'full-width',
            'portfolio_banner'                 => 1,
            'portfolio_banner_bg_type'         => 'bgcolor',
            'portfolio_banner_bgcolor'         => '',
            'portfolio_banner_bgimg'           => '',
            'portfolio_banner_bgimage_overlay' => '#000000',
            'portfolio_overlay_opacity'        => '50',
            'portfolio_breadcrumb'             => 1,
            'portfolio_inner_padding_top'      => '0',
            'portfolio_inner_padding_bottom'   => '0',


            /*=============== 
            * Service Area
            =================*/
            'service_style'          => 1,
            'service_archive_number' => 9,
            'service_orderby'        => '',
            'service_grid_cols'      => '4', 
            'service_grid_gutter'    => '1', 
            'service_excerpt_length' => '9', 
            'service_cat_slug'       => 'service_category',

            // Single Service
            'service_layout'                 => 'left-sidebar',
            'service_banner'                 => 1,
            'service_banner_bg_type'         => 'bgcolor',
            'service_banner_bgcolor'         => '',
            'service_banner_bgimg'           => '',
            'service_banner_bgimage_overlay' => '#000000',
            'service_overlay_opacity'        => '50',
            'service_breadcrumb'             => 1,
            'service_inner_padding_top'      => '110',
            'service_inner_padding_bottom'   => '0',
            'single_service_slug'            => 'service',


            // Footer
            'footer_style'           => 5,
            'display_footertop_area' => 1,
            'display_footer_logo'    => 0,
            'footer_logo'            => '',
            'footer_logo_light'      => '',
            'display_footer_menu'    => 0,
            'footer_widgets_column'  => 4,

            'display_copyright_area' => 1,
            'copyright_text'         => 'Copyright © 2022 <a href="#" rel="nofollow">Daisy</a> All Rights Reserved.',

            'footer_bg_color'         => '',
            'footer_bg_opacity'       => '',
            'footer_padding_top'      => '',
            'footer_padding_bottom'   => '',
            'display_footer_animation' => 0,

            //Footer 1
            'display_footer1_bg_image' => 0,
            'footer1_bg_img'           => '',
            'footer1_bg_img2'          => '',

            //Footer 2
            'display_footer2_bg_image' => 0,
            'footer2_bg_img'           => '',
            'footer2_bg_img2'          => '', 

            //Footer 5
            'display_footer5_bg_image' => 0,
            'footer5_bg_img'           => '',

            // Typography
            'typo_body' => json_encode(
                array(
                    'font'          => 'Roboto',
                    'regularweight' => '400',
                )
            ),
            'typo_body_size'   => '16px',
            'typo_body_height' => '1.75',

            // Menu Typography
            'typo_menu' => json_encode(
                array(
                    'font' => 'Roboto',
                    'regularweight' => '500',
                )
            ),
            'typo_menu_size' => '16px',
            'typo_menu_height'=> '1.75',

            // Sub Menu Typography
            'typo_sub_menu' => json_encode(
                array(
                    'font' => 'Roboto',
                    'regularweight' => '500',
                )
            ),
            'typo_sub_menu_size' => '15px',
            'typo_sub_menu_height'=> '1.75',

            // All Heading Typography
            'typo_heading' => json_encode(
                array(
                    'font' => 'Poppins',
                    'regularweight' => '600',
                )
            ),

            //H1
            'typo_h1' => json_encode(
                array(
                    'font'          => 'Poppins',
                    'regularweight' => '600',
                )
            ),
            'typo_h1_size'   => '48px',
            'typo_h1_height' => '1.4',

            //H2
            'typo_h2' => json_encode(
                array(
                    'font'          => 'Poppins',
                    'regularweight' => '600',
                )
            ),
            'typo_h2_size'   => '40px',
            'typo_h2_height' => '1.4',

            //H3
            'typo_h3' => json_encode(
                array(
                    'font'          => 'Poppins',
                    'regularweight' => '600',
                )
            ),
            'typo_h3_size'   => '32px',
            'typo_h3_height' => '1.4',

            //H4
            'typo_h4' => json_encode(
                array(
                    'font'          => 'Poppins',
                    'regularweight' => '600',
                )
            ),
            'typo_h4_size'   => '24px',
            'typo_h4_height' => '1.4',

            //H5
            'typo_h5' => json_encode(
                array(
                    'font'          => 'Poppins',
                    'regularweight' => '600',
                )
            ),
            'typo_h5_size'   => '20px',
            'typo_h5_height' => '1.4',

            //H6
            'typo_h6' => json_encode(
                array(
                    'font'          => 'Poppins',
                    'regularweight' => '600',
                )
            ),
            'typo_h6_size'   => '18px',
            'typo_h6_height' => '1.4',

            // Error
            'error_text1'         => '404',
            'error_text2'         => 'Page Not Found',
            'error_buttontext'    => 'BACK TO HOME',
            'error_img'           => '',
            'error_text1_color'   => '',
            'error_text2_color'   => '',
            'error_btnicon_color' => '',
            'error_btntxt_color'  => '',
        );

        return apply_filters( 'rttheme_customizer_defaults', $customizer_defaults );
    }
}