<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy;
use radiustheme\daisy\inc\Helper;

?>
<?php get_header(); ?>

<!--=====================================-->
<!--=         Search page wrapper    	=-->
<!--=====================================-->
<section class="blog-wrap-layout1 pt-120 pb-90">
    <div class="container">
    	<div class="row">
	    	<div class="<?php Helper::the_layout_class(); ?>">
	    		<?php if ( have_posts() ) :?>
					<?php while ( have_posts() ) : the_post(); ?>
						<?php get_template_part( 'template-parts/content', 'search' ); ?>
					<?php endwhile; ?>
					<?php Helper::pagination(); ?>
				<?php else:?>
					<?php get_template_part( 'template-parts/content', 'none' );?>
				<?php endif;?>
	        </div>
	        <?php Helper::daisy_sidebar(); ?>
    	</div>
    </div>
</section>
<?php get_footer(); ?>