<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\daisy;
use radiustheme\daisy\inc\RDTheme;
use radiustheme\daisy\inc\Helper;

get_header(); 

?>

<!--=====================================-->
<!--=         Blog Start    	=-->
<!--=====================================-->
<section class="blog-details pt-120 pb-90">
    <div class="container">
        <div class="row">
            <?php if ( RDTheme::$layout == 'left-sidebar' ) { Helper::daisy_sidebar(); } ?>
            <div class="<?php Helper::the_layout_class(); ?>">
                <?php while ( have_posts() ) : the_post(); ?>
                    <?php get_template_part( 'template-parts/content-single' ); ?>
                <?php endwhile; ?>
            </div>
           <?php if ( RDTheme::$layout == 'right-sidebar' ) { Helper::daisy_sidebar(); } ?>
        </div>
    </div>
</section>

<?php get_footer(); ?>
