<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Daisy_Core;
use Elementor\Utils;
use Elementor\Group_Control_Border;
use Elementor\Group_Control_Typography;
use Elementor\Group_Control_Background;
extract( $data );

$attr = '';
if ( !empty( $data['buttonurl']['url'] ) ) {
  $attr  = 'href="' . $data['buttonurl']['url'] . '"';
  $attr .= !empty( $data['buttonurl']['is_external'] ) ? ' target="_blank"' : '';
  $attr .= !empty( $data['buttonurl']['nofollow'] ) ? ' rel="nofollow"' : '';
}

$final_icon_class       = " far fa-envelope";
$final_icon_image_url   = '';
if ( is_string( $btn_icon['value'] ) && $dynamic_icon_class =  $btn_icon['value']  ) {
  $final_icon_class     = $dynamic_icon_class;
}
if ( is_array( $btn_icon['value'] ) ) {
  $final_icon_image_url = $btn_icon['value']['url'];
}

?>

<div class="section-headingFour__btn-wrap">
  <a <?php echo $attr; ?> class="rt-btn--14">
    <?php echo esc_html( $data['buttontext'] ); ?>
    <div class="icon--4">
      <?php if ( $final_icon_image_url ): ?>
        <span class="svg-img"><img src="<?php echo esc_url( $final_icon_image_url ); ?>" alt="SVG Icon"></span>
      <?php else: ?>
        <i class="<?php  echo esc_attr( $final_icon_class ); ?>"></i>
      <?php endif ?>
    </div>
  </a>
</div>