<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/animated-image/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Bizcon_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );

$img = $image['url'];
$img2 = $image2['url'];

?>

<div class="about-img about-img--style-3">
  <?php if ( !empty( $img ) ) { ?>
  <span class="about-shape1 <?php echo esc_attr( $data['animation'] );?> <?php echo esc_attr( $data['animation_effect'] );?>" data-wow-delay="<?php echo esc_attr( $data['delay'] );?>ms" data-wow-duration="<?php echo esc_attr( $data['duration'] );?>ms">
      <?php echo wp_get_attachment_image( $image['id'], 'full' ); ?>
  </span>
  <?php } if ( !empty( $img2 ) ) { ?>
    <?php echo wp_get_attachment_image( $image2['id'], 'full' ); ?>
  <?php } ?>
</div>