<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/animated-image/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Bizcon_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );


?>

<div class="about-img about-img--style-6">
  <?php if( !empty( $image ) ) : ?>
  	<?php echo wp_get_attachment_image( $image['id'], 'full' ); ?>
  <?php endif; if( !empty( $image2 ) ) : ?>
  <?php echo wp_get_attachment_image( $image2['id'], 'full', "", array( "class" => "about-img__shape" ) ); ?>
  <?php endif; ?>
  <div class="about-img__exp">
    <?php 
        $main_icon_class       = "";
        $main_icon_image_url   = '';
        if ( is_string( $icon_class['value'] ) && $dynamic_icon_class =  $icon_class['value']  ) {
          $main_icon_class     = $dynamic_icon_class;
        }
        if ( is_array( $icon_class['value'] ) ) {
          $main_icon_image_url = $icon_class['value']['url'];
        }
    ?>
    <?php if ( !empty( $data['icontype'] == 'image' ) ) {
        echo wp_get_attachment_image( $icon_image['id'], 'full' );
        } else { ?>
            <?php if ( $main_icon_image_url ) { ?>
                <span class="svg-img"><img src="<?php echo esc_url( $main_icon_image_url ); ?>" alt="<?php esc_attr_e( 'SVG Icon', 'daisy-core' ); ?>"></span>
            <?php } else {
                if ( $main_icon_class ) { ?>
                <i class="<?php  echo esc_attr( $main_icon_class ); ?>"></i>
                <?php } 
            } 
        }
    ?>
    <?php if( !empty( $title ) ) : ?>
    <span><?php echo wp_kses_post( $year ); ?> <span><?php echo wp_kses_post( $title ); ?></span></span>
	<?php endif; ?>
  </div>
</div>