<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/lists/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Bizcon_Core;
extract( $data );

?>

<div class="rt-slider-style-7 swiper">
  <div class="swiper-wrapper" data-carousel-options="<?php echo esc_attr( $data['swiper_data'] );?>">
    <?php foreach ( $data['logos'] as $logo ): ?>
    <div class="swiper-slide">
      <?php if( !empty( $logo['image']['id'] ) ) : ?>
      <div class="single-item">
        <?php echo wp_get_attachment_image( $logo['image']['id'], 'full' )?>
      </div>
      <?php endif; ?>
    </div>
    <?php endforeach; ?>
  </div>
</div>