<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Daisy_Core;

extract( $data );

$attr = '';
if ( !empty( $data['buttonurl']['url'] ) ) {
    $attr  = 'href="' . $data['buttonurl']['url'] . '"';
    $attr .= !empty( $data['buttonurl']['is_external'] ) ? ' target="_blank"' : '';
    $attr .= !empty( $data['buttonurl']['nofollow'] ) ? ' rel="nofollow"' : '';  
}


$img = wp_get_attachment_image( $image['id'], 'full' );

?>
<div class="pricing pricing--style-1 <?php echo esc_attr( $data['animation'] );?> <?php echo esc_attr( $data['animation_effect'] );?>" data-wow-delay="<?php echo esc_attr( $data['delay'] );?>ms" data-wow-duration="<?php echo esc_attr( $data['duration'] );?>ms">
  <?php if ( $showhide == 'yes' ) { ?>
  <span class="shape">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="95" height="65" viewBox="0 0 95 65">
        <defs><clipPath><rect width="95" height="65" fill="none" /></clipPath></defs>
        <g data-name="Repeat Grid 15">
            <g transform="translate(-2134 152)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2119 152)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2104 152)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2089 152)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2074 152)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2059 152)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2044 152)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2134 167)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2119 167)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2104 167)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2089 167)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2074 167)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2059 167)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2044 167)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2134 182)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2119 182)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2104 182)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2089 182)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2074 182)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2059 182)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2044 182)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2134 197)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2119 197)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2104 197)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2089 197)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2074 197)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2059 197)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2044 197)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2134 212)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2119 212)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2104 212)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2089 212)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2074 212)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2059 212)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
            <g transform="translate(-2044 212)"><circle data-name="Ellipse 11" cx="1" cy="1" r="1" transform="translate(2134 -152)" fill="#101213" /></g>
        </g>
    </svg>
  </span>
  <?php } ?>
  <?php if ( !empty( $img ) ) { ?>
  <div class="pricing__icon">
    <?php echo wp_kses_post( $img ); ?>
  </div>
  <?php } ?>
  <div class="pricing__content">
    <?php if( !empty( $title ) ) : ?>
    <h3 class="pricing__title"><?php echo esc_html( $title ); ?></h3>
    <?php endif; if( !empty( $desc ) ) : ?>
    <p class="pricing__desc"><?php echo esc_html( $desc ); ?></p>
    <?php endif; ?>
    <ul class="pricing__feature-list">
        <?php foreach ( $data['price_list'] as $value ) { 
            $final_icon_class       = "fas fa-check icon";
            $final_icon_image_url   = '';
            $icon = $value['icon'];
            if ( is_string( $icon['value'] ) && $dynamic_icon_class =  $icon['value']  ) {
              $final_icon_class     = $dynamic_icon_class;
            }
            if ( is_array( $icon['value'] ) && !empty($icon['value']['url']) ) {
              $final_icon_image_url = $value['icon']['url'];
            }
        ?>
      <li>
        <?php if ( $final_icon_image_url ): ?>
        <span class="svg-img"><img src="<?php echo esc_url( $final_icon_image_url ); ?>" alt="<?php esc_attr_e( 'SVG Icon', 'daisy-core' ); ?>"></span>
        <?php else: ?>
            <i class="<?php  echo esc_attr( $final_icon_class ); ?> icon"></i>
        <?php endif; ?>
        <?php echo esc_html( $value['list'] ); ?>
      </li>
      <?php } ?>
    </ul>
  </div>
  <div class="pricing__footer">
    <div class="between-box d-flex align-items-center justify-content-between flex-wrap gap-3">
      <div class="btn-box">
        <?php if( !empty( $buttontext ) ) : ?>
        <a <?php echo $attr; ?> class="rt-btn--4"><?php echo esc_html( $buttontext ); ?>
          <div class="icon--3">
            <svg xmlns="http://www.w3.org/2000/svg" width="19.996" height="16.635" viewBox="0 0 19.996 16.635">
              <g data-name="right-arrow (8)" transform="translate(0 -41.346)">
                <g data-name="Group 146" transform="translate(0 41.346)">
                  <path data-name="Path 504" d="M19.676,48.887l-7.221-7.221a1.1,1.1,0,0,0-1.548,0l-.656.656a1.086,1.086,0,0,0-.319.774,1.108,1.108,0,0,0,.319.783L14.464,48.1H1.08A1.068,1.068,0,0,0,0,49.176V50.1a1.109,1.109,0,0,0,1.08,1.124H14.512l-4.26,4.246a1.084,1.084,0,0,0,0,1.537l.656.654a1.1,1.1,0,0,0,1.548,0l7.221-7.221a1.1,1.1,0,0,0,0-1.553Z" transform="translate(0 -41.346)" fill="#f85c70" />
                </g>
              </g>
            </svg>
          </div>
        </a>
        <?php endif; ?>
      </div>
      <?php if( !empty( $price ) ) : ?>
      <div class="price-box"><span class="price"><?php echo esc_html( $price ); ?></span></div>
      <?php endif; ?>
    </div>
  </div>
</div>


