<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Daisy_Core;
extract( $data );

?>

<ul class="timeline timeline--style-1">
  <?php foreach ( $qualification as $item ) : ?>
  <li class="timeline__item">
    <div class="timeline__stamp">
      <?php if( !empty( $item['year'] ) ) : ?>
      <span class="year"><?php echo esc_html( $item['year'] ); ?></span>
  	  <?php endif; if( !empty( $item['institute'] ) ) : ?>
      <span class="institute-name"><?php echo esc_html( $item['institute'] ); ?></span>
  	  <?php endif; ?>
      <span class="timeline__bar"></span>
    </div>
    <div class="timeline__content">
      <?php if( !empty( $item['title'] ) ) : ?>
      <div class="item-title"><?php echo esc_html( $item['title'] ); ?></div>
      <?php endif; if( !empty( $item['desc'] ) ) : ?>
      <div class="item-detail"><?php echo wp_kses_post( $item['desc'] ); ?></div>
  	  <?php endif; ?>
    </div>
  </li>
  <?php endforeach; ?>
</ul>
