<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Daisy_Core;
extract( $data );

?>

<div class="<?php echo esc_attr( $data['animation'] );?> <?php echo esc_attr( $data['animation_effect'] );?>" data-wow-delay="<?php echo esc_attr( $data['delay'] );?>ms" data-wow-duration="<?php echo esc_attr( $data['duration'] );?>ms">
  <div class="section-headingTwo section-headingTwo--style-2">
    <?php if( !empty( $data['sub_title'] ) ) : ?>
    <span class="section-headingTwo__sub-title"><?php echo wp_kses_post( $data['sub_title'] ); ?></span>
    <?php endif; if( !empty( $data['title'] ) ) : ?>
    <h2 class="section-headingTwo__title"><?php echo wp_kses_post( $data['title'] ); ?></h2>
    <?php endif; ?>
  </div>
</div>