<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Daisy_Core;
extract( $data );

$img  = wp_get_attachment_image( $data[ 'video_image' ]['id'], 'full' );
$img2 = wp_get_attachment_image( $data[ 'video_image2' ]['id'], 'full' );
$img3 = wp_get_attachment_image( $data[ 'video_image3' ]['id'], 'full' );
?>

<div class="video-box">
  <div class="<?php echo esc_attr( $data['animation'] );?> <?php echo esc_attr( $data['animation_effect'] );?>" data-wow-delay="<?php echo esc_attr( $data['delay'] );?>ms" data-wow-duration="<?php echo esc_attr( $data['duration'] );?>ms">
    <div class="about-img-wrapper about-img-wrapper--style-1">
      <div class="about-img-list">
      	<?php if( !empty( $img ) ) : ?>
        <div class="item">
          <?php echo wp_kses_post( $img ); ?>
        </div>
    	<?php endif; if( !empty( $img2 ) ) : ?>
        <div class="item">
          <?php echo wp_kses_post( $img2 ); ?>
        </div>
    	<?php endif; if( !empty( $img3 ) ) : ?>
        <div class="item">
          <?php echo wp_kses_post( $img3 ); ?>
        </div>
    	<?php endif; ?>
        <div class="item">
          <a href="<?php echo esc_url( $data['videourl']['url'] );?>" class="rt-play-btn--1 play-btn">
            <i class="fas fa-play"></i>
          </a>
        </div>
      </div>
    </div>
  </div>
</div>