<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Daisy_Core;
extract( $data );

$img  = wp_get_attachment_image( $data[ 'video_image' ]['id'], 'full' );
?>

<div class="about-img about-img--style-5 <?php echo esc_attr( $data['animation'] );?> <?php echo esc_attr( $data['animation_effect'] );?>" data-wow-delay="<?php echo esc_attr( $data['delay'] );?>ms" data-wow-duration="<?php echo esc_attr( $data['duration'] );?>ms">
  <?php if( !empty( $img ) ) : ?>
  <div class="mask-image">
    <?php echo wp_kses_post( $img ); ?>
  </div>
  <?php endif; ?>
  <div class="shape-img d-none d-lg-block">
    <span class="d-block wow zoomIn" data-wow-delay="300ms" data-wow-duration="2000ms">
      <svg xmlns="http://www.w3.org/2000/svg" width="716.823" height="677.573" viewBox="0 0 716.823 677.573">
          <path data-name="Path 4438" d="M282,150.8C476.8,54.6,564,126.256,564,282S437.744,564,282,564,0,437.744,0,282,87.2,247,282,150.8Z" transform="translate(282 -92.865) rotate(30)" fill="#f1efff" />
      </svg>
    </span>
  </div>
  <div class="play-btn-center">
    <a href="<?php echo esc_url( $data['videourl']['url'] );?>" class="rt-play-btn--2 play-btn">
      <i class="fas fa-play"></i>
    </a>
  </div>
</div>